namespace MeterModuleLibrary
{
    partial class ucWeightCarTJXJG
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            Infragistics.Win.Appearance appearance1 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance3 = new Infragistics.Win.Appearance();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ucWeightCarTJXJG));
            this.tableLayoutPanelWeigtAndType = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanelCarNo = new System.Windows.Forms.TableLayoutPanel();
            this.label6 = new System.Windows.Forms.Label();
            this.txtCarNo = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.label1 = new System.Windows.Forms.Label();
            this.tableLayoutPanelWeightType = new System.Windows.Forms.TableLayoutPanel();
            this.txtWeightType = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.label7 = new System.Windows.Forms.Label();
            this.tableLayoutPanelWeight = new System.Windows.Forms.TableLayoutPanel();
            this.label8 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.txtWeight = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.panel1 = new System.Windows.Forms.Panel();
            this.picStable = new System.Windows.Forms.PictureBox();
            this.tableLayoutPanelWeigtAndType.SuspendLayout();
            this.tableLayoutPanelCarNo.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtCarNo)).BeginInit();
            this.tableLayoutPanelWeightType.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeightType)).BeginInit();
            this.tableLayoutPanelWeight.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).BeginInit();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picStable)).BeginInit();
            this.SuspendLayout();
            // 
            // tableLayoutPanelWeigtAndType
            // 
            this.tableLayoutPanelWeigtAndType.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(244)))), ((int)(((byte)(252)))));
            this.tableLayoutPanelWeigtAndType.ColumnCount = 3;
            this.tableLayoutPanelWeigtAndType.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeigtAndType.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 155F));
            this.tableLayoutPanelWeigtAndType.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeigtAndType.Controls.Add(this.tableLayoutPanelCarNo, 2, 0);
            this.tableLayoutPanelWeigtAndType.Controls.Add(this.label1, 0, 0);
            this.tableLayoutPanelWeigtAndType.Controls.Add(this.tableLayoutPanelWeightType, 2, 1);
            this.tableLayoutPanelWeigtAndType.Controls.Add(this.tableLayoutPanelWeight, 0, 1);
            this.tableLayoutPanelWeigtAndType.Controls.Add(this.panel1, 1, 0);
            this.tableLayoutPanelWeigtAndType.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanelWeigtAndType.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanelWeigtAndType.Name = "tableLayoutPanelWeigtAndType";
            this.tableLayoutPanelWeigtAndType.RowCount = 2;
            this.tableLayoutPanelWeigtAndType.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeigtAndType.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeigtAndType.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanelWeigtAndType.Size = new System.Drawing.Size(1240, 160);
            this.tableLayoutPanelWeigtAndType.TabIndex = 591;
            // 
            // tableLayoutPanelCarNo
            // 
            this.tableLayoutPanelCarNo.ColumnCount = 2;
            this.tableLayoutPanelCarNo.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelCarNo.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelCarNo.Controls.Add(this.label6, 0, 0);
            this.tableLayoutPanelCarNo.Controls.Add(this.txtCarNo, 1, 0);
            this.tableLayoutPanelCarNo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanelCarNo.Location = new System.Drawing.Point(697, 0);
            this.tableLayoutPanelCarNo.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanelCarNo.Name = "tableLayoutPanelCarNo";
            this.tableLayoutPanelCarNo.RowCount = 1;
            this.tableLayoutPanelCarNo.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelCarNo.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanelCarNo.Size = new System.Drawing.Size(543, 80);
            this.tableLayoutPanelCarNo.TabIndex = 594;
            // 
            // label6
            // 
            this.label6.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label6.Location = new System.Drawing.Point(52, 21);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(166, 37);
            this.label6.TabIndex = 592;
            this.label6.Tag = "";
            this.label6.Text = "车  牌  号:";
            // 
            // txtCarNo
            // 
            this.txtCarNo.Anchor = System.Windows.Forms.AnchorStyles.Left;
            appearance1.BackColor = System.Drawing.Color.Transparent;
            appearance1.ForeColor = System.Drawing.Color.Black;
            appearance1.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtCarNo.Appearance = appearance1;
            this.txtCarNo.BackColor = System.Drawing.Color.Transparent;
            this.txtCarNo.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtCarNo.Enabled = false;
            this.txtCarNo.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtCarNo.Location = new System.Drawing.Point(274, 3);
            this.txtCarNo.Multiline = true;
            this.txtCarNo.Name = "txtCarNo";
            this.txtCarNo.ReadOnly = true;
            this.txtCarNo.Size = new System.Drawing.Size(266, 74);
            this.txtCarNo.TabIndex = 589;
            // 
            // label1
            // 
            this.label1.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(11, 21);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(519, 37);
            this.label1.TabIndex = 591;
            this.label1.Tag = "";
            this.label1.Text = "过磅状态（红:不具备  绿:已具备）";
            // 
            // tableLayoutPanelWeightType
            // 
            this.tableLayoutPanelWeightType.ColumnCount = 2;
            this.tableLayoutPanelWeightType.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeightType.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeightType.Controls.Add(this.txtWeightType, 1, 0);
            this.tableLayoutPanelWeightType.Controls.Add(this.label7, 0, 0);
            this.tableLayoutPanelWeightType.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanelWeightType.Location = new System.Drawing.Point(697, 80);
            this.tableLayoutPanelWeightType.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanelWeightType.Name = "tableLayoutPanelWeightType";
            this.tableLayoutPanelWeightType.RowCount = 1;
            this.tableLayoutPanelWeightType.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeightType.Size = new System.Drawing.Size(543, 80);
            this.tableLayoutPanelWeightType.TabIndex = 593;
            // 
            // txtWeightType
            // 
            this.txtWeightType.Anchor = System.Windows.Forms.AnchorStyles.Left;
            appearance2.BackColor = System.Drawing.Color.Transparent;
            appearance2.ForeColor = System.Drawing.Color.Black;
            appearance2.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtWeightType.Appearance = appearance2;
            this.txtWeightType.BackColor = System.Drawing.Color.Transparent;
            this.txtWeightType.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtWeightType.Enabled = false;
            this.txtWeightType.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtWeightType.Location = new System.Drawing.Point(274, 3);
            this.txtWeightType.Multiline = true;
            this.txtWeightType.Name = "txtWeightType";
            this.txtWeightType.ReadOnly = true;
            this.txtWeightType.Size = new System.Drawing.Size(266, 74);
            this.txtWeightType.TabIndex = 593;
            // 
            // label7
            // 
            this.label7.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(56, 21);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(159, 37);
            this.label7.TabIndex = 593;
            this.label7.Tag = "";
            this.label7.Text = "过磅类型:";
            // 
            // tableLayoutPanelWeight
            // 
            this.tableLayoutPanelWeight.ColumnCount = 3;
            this.tableLayoutPanelWeight.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanelWeight.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tableLayoutPanelWeight.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 15F));
            this.tableLayoutPanelWeight.Controls.Add(this.label8, 2, 0);
            this.tableLayoutPanelWeight.Controls.Add(this.label2, 0, 0);
            this.tableLayoutPanelWeight.Controls.Add(this.txtWeight, 1, 0);
            this.tableLayoutPanelWeight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanelWeight.Location = new System.Drawing.Point(0, 80);
            this.tableLayoutPanelWeight.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanelWeight.Name = "tableLayoutPanelWeight";
            this.tableLayoutPanelWeight.RowCount = 1;
            this.tableLayoutPanelWeight.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanelWeight.Size = new System.Drawing.Size(542, 80);
            this.tableLayoutPanelWeight.TabIndex = 595;
            // 
            // label8
            // 
            this.label8.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label8.Location = new System.Drawing.Point(482, 21);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(38, 37);
            this.label8.TabIndex = 593;
            this.label8.Tag = "";
            this.label8.Text = "T";
            // 
            // label2
            // 
            this.label2.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(44, 21);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(182, 37);
            this.label2.TabIndex = 592;
            this.label2.Tag = "";
            this.label2.Text = "当前重量：";
            // 
            // txtWeight
            // 
            this.txtWeight.Anchor = System.Windows.Forms.AnchorStyles.Left;
            appearance3.BackColor = System.Drawing.Color.Transparent;
            appearance3.ForeColor = System.Drawing.Color.Black;
            appearance3.ForeColorDisabled = System.Drawing.Color.Black;
            this.txtWeight.Appearance = appearance3;
            this.txtWeight.BackColor = System.Drawing.Color.Transparent;
            this.txtWeight.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtWeight.Enabled = false;
            this.txtWeight.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtWeight.Location = new System.Drawing.Point(274, 3);
            this.txtWeight.Multiline = true;
            this.txtWeight.Name = "txtWeight";
            this.txtWeight.ReadOnly = true;
            this.txtWeight.Size = new System.Drawing.Size(183, 74);
            this.txtWeight.TabIndex = 593;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.picStable);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(542, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(0);
            this.panel1.Name = "panel1";
            this.tableLayoutPanelWeigtAndType.SetRowSpan(this.panel1, 2);
            this.panel1.Size = new System.Drawing.Size(155, 160);
            this.panel1.TabIndex = 596;
            // 
            // picStable
            // 
            this.picStable.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.picStable.Image = ((System.Drawing.Image)(resources.GetObject("picStable.Image")));
            this.picStable.Location = new System.Drawing.Point(23, 29);
            this.picStable.Name = "picStable";
            this.picStable.Size = new System.Drawing.Size(108, 109);
            this.picStable.TabIndex = 596;
            this.picStable.TabStop = false;
            // 
            // ucWeightCarTJXJG
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tableLayoutPanelWeigtAndType);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucWeightCarTJXJG";
            this.Size = new System.Drawing.Size(1240, 160);
            this.Load += new System.EventHandler(this.ucWeightCarTJXJG_Load);
            this.tableLayoutPanelWeigtAndType.ResumeLayout(false);
            this.tableLayoutPanelWeigtAndType.PerformLayout();
            this.tableLayoutPanelCarNo.ResumeLayout(false);
            this.tableLayoutPanelCarNo.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtCarNo)).EndInit();
            this.tableLayoutPanelWeightType.ResumeLayout(false);
            this.tableLayoutPanelWeightType.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeightType)).EndInit();
            this.tableLayoutPanelWeight.ResumeLayout(false);
            this.tableLayoutPanelWeight.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).EndInit();
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picStable)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableLayoutPanelWeigtAndType;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanelCarNo;
        private System.Windows.Forms.Label label6;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtCarNo;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanelWeightType;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtWeightType;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanelWeight;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.PictureBox picStable;
        private System.Windows.Forms.Panel panel1;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtWeight;
    }
}
